_RtpScheduler Struct Reference

## Data Fields

RtpSession * | list
SessionSet | all_sessions
int | all_max
SessionSet | r_sessions
int | r_max
SessionSet | w_sessions
int | w_max
SessionSet | e_sessions
int | e_max
int | max_sessions
ortp_cond_t | unblock_select_cond
ortp_mutex_t | lock
ortp_thread_t | thread
int | thread_running
struct _RtpTimer * | timer
uint32_t | time_
uint32_t | timer_inc

The documentation for this struct was generated from the following file:

- /build/jenkins/v2016.12/machine/beagleboard/build/tmp-angstrom-glibc/work/armv7at2hf-neon-angstrom-linux-gnueabi/ortp/0.16.5-r1.1/ortp-0.16.5/src/scheduler.h